body {
    background-color:#fff;
    background-image:url("images/bg-university.gif");
    color:#000;
    font: smaller arial,sans-serif;
}

h1 {
    font: bold medium;
}

h2 {
    font: bold small;
}

a {
    color:#009;
}

a:visited {
    color:#666;
}

a:active {
    color:#900;
}

.container,
.content {
    background-color:white;
    max-width:600px;
    padding:10px;
}

.nav {
    font: bold 1em;
}
